  body{
	background: rgba(247, 247, 247, 1)
}

.container-bmcx{
	width:1400px; 
	margin-right:auto;
	margin-left:auto;
}
.container-xsPad{padding-top: 20px;}
 .crumb {
    /* min-width: 1400px; */
	width: 100%;
	background: none;
}
.bm-banner{/* width: 100% */height: 169px;background:url(/ncszf/xhtml/bmcx/images/bmcx_banner.png) no-repeat center;}
.sideBar{float:left; width:25%;}
.mainContent{float:right; width:73%;background: #fff;}

.parentName{
	
	display: none;
}

.sideMenu li a{position:relative; 
				display:block; 
				padding:6% 5% 6% 5% ;
				font-size:1.3em;
				line-height:1.6em;
				text-align:left;
				background-color:#fff;
				margin-bottom: 15px;
				border-radius: 4px;
				}
.sideMenu li a:hover{color:#fff; background-color:#2d548f;font-weight: 700;}
.sideMenu li a.aon {
	color:#fff; background-color:#2d548f;font-weight: 700;
}


.sideMenu li a span:before{
	content: '';
	display: inline-block;
	width: 26px;
	height: 26px;
	background: url(/ncszf/xhtml/bmcx/images/bm_icon1.png);
	vertical-align: bottom;
	margin-right: 15px;
}				
.sideMenu li:nth-child(2) a span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon2.png);
}
.sideMenu li:nth-child(3) a span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon3.png);
}
.sideMenu li:nth-child(4) a span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon4.png);
}
.sideMenu li:nth-child(5) a span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon5.png);
}
.sideMenu li:nth-child(6) a span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon6.png);
}
.sideMenu li:nth-child(7) a span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon7.png);
}
.sideMenu li:nth-child(8) a span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon8.png);
}
.sideMenu li a:hover span:before,.sideMenu li a.aon span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon1_on.png);
}

.sideMenu li:nth-child(2) a:hover span:before,.sideMenu li:nth-child(2) a.aon span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon2_on.png);
}
.sideMenu li:nth-child(3) a:hover span:before,.sideMenu li:nth-child(3) a.aon span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon3_on.png);
}
.sideMenu li:nth-child(4) a:hover span:before,.sideMenu li:nth-child(4) a.aon span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon4_on.png);
}
.sideMenu li:nth-child(5) a:hover span:before,.sideMenu li:nth-child(5) a.aon span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon5_on.png);
}
.sideMenu li:nth-child(6) a:hover span:before,.sideMenu li:nth-child(6) a.aon span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon6_on.png);
}
.sideMenu li:nth-child(7) a:hover span:before,.sideMenu li:nth-child(7) a.aon span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon7_on.png);
}
.sideMenu li:nth-child(8) a:hover span:before,.sideMenu li:nth-child(8) a.aon span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon8_on.png);
}
.sideMenu li:nth-child(9) a:hover span:before,.sideMenu li:nth-child(9) a.aon span:before{
	background: url(/ncszf/xhtml/bmcx/images/bm_icon9_on.png);
}

.sideMenu li a i{
		float: right;
}


.inBox{padding:3%;}

.inBox .infoList li h4 a:before{
		position: absolute;
		/* top: -10px; */
	    left: 0;
	    content: "";
	    width: 9px;
	    height: 36px;
	   background: rgba(44, 84, 143, 1);
	    border-radius: 0;
		margin-top: 0;
}

.inBox .infoList li{
	border: 1px solid rgba(170, 170, 170, 1);
	box-sizing: border-box;
	margin-bottom: 30px;
	padding: 20px 0;
	}
	
.inBox .infoList li:hover h4 i{
	background: url(/ncszf/xhtml/bmcx/images/bmxc_icon_on.png);
}
.inBox .infoList li h4{padding:0 20px 0 20px;}	
.inBox	.infoList li h4 a{font-size: 1.25rem;}
.inBox	.infoList li h4 i{
	float: right;
	background:url(/ncszf/xhtml/bmcx/images/bmxc_icon.png);
	width: 30px;
	height: 30px;
	vertical-align: bottom;
}
@media (max-width:1440px) {
.container-bmcx{width: auto;} }


@media (max-width:992px) {
	.sideMenu li a i{display: none;}
	.sideMenu li a span:before{display: none;}
	.sideMenu li a{text-align: center;}
 }
 
 @media (max-width:365px) {
	 .sideMenu li a{text-align: center;padding: 6% 15% 6% 15%;}
 }
 
 